Sponsored Links

Sponsored Links

Video: PS3 Firmware 4.00 Dev_Flash Dump for Demo / Kiosk Units


Sponsored Links
143w ago - Shortly after the PS3 Firmware 4.00 Dev_Flash dump by UpSilon I have posted my [Register or Login to view links] and video (below) for PS3 Demo / Kiosk console owners.

Download: [Register or Login to view links]

WARNING: Modifying dev_flash can be very dangerous! USE AT YOUR OWN RISK!!!

For this you will need two hard drives a e3 flasher or similar device to downgrade your PS3 (assuming that your on firmware 4.00 and you have an e3 flasher)

  • downgrade to 3.55 using the downgrade tools from e3
  • once booted back into the xmb turn off the console
  • swap hard drives turn on the system, press the PS button and you will be asked to reinstall the firmware
  • place the pup file from the e3 downgrade tools in the normal PS3/UPDATE usb folder and follow the on-screen instructions to reinstall the firmware
  • then install dev_blind.pkg & Blackb0x FTP from install packages
  • run dev_blind then BlackB0x and FTP into the console
  • goto /dev_blind delete everything and replace them with the files included in the download when finished copying
  • press the ps button and the console should reboot and and ask to reinstall the firmware again, switch off the console and swap the hard drive back
  • turn on the console press the ps button twice
  • the console should boot back into 3.55 Rogero
  • goto system update and install 4.00 OFW
  • once installed turn the console off again and swap hard drives back and you should boot into a modified 4.00 kiosk firmware.

NOTE: This only allows installation of retail signed packages and is not modified to run unsigned code..

To Unlock the XMB: Hold L1+R1+Select+Square simultaneously. When the security settings icon is selected. It will ask for you to input a code (four digit code). Enter 0000 if that doesn't work try 0219. With a video here:





Quick note: If you want to play games online you need to download and install the update via install package files cause kiosk doesn't download game updates. I just use charles to hijack the links and download them from a second PS3. Or you could boot the game and download them on 3.55 before you copy dev_flash and update to 4.00

Can install retail packages on 4.00 KIOSK firmware, can't mod to run unsigned code yet.. maybe you can?




Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 185 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

condorstrike's Avatar
#150 - condorstrike - 116w ago
thanks technodon

and someone try Condor Updater v1, it should work.

technodon's Avatar
#149 - technodon - 116w ago
Joey inspired me to make a new kiosk firmware however this one will only install on 3.55 make sure you have a hardware flasher before installing this as there is no other way to downgrade. Features include:

1. Added Custom Coldboot
2. Patched to allow installation of Sony Retail Signed Packages
3. Added install package file options to the Game Category

i tried to remove XMB restrictions to playstation home and the store, it might not be possible now. i think sony changed something? maybe ps3hen can take a look.

[Register or Login to view links]

ps3hen's Avatar
#148 - ps3hen - 116w ago
What are you talking about? Apps made for CFW won't work on OFW, because they utilise peek/poke.

technodon's Avatar
#147 - technodon - 116w ago
one thing it does actually prove is that sony did add more verification checks to check the integrity of the pups. any changes made to dev_flash files including cold boots gives data corruption errors. so there will not be any new custom firmwares installable on 4.11 you will need to downgrade back to 3.55 and update.

install package files doesn't even work. by work i mean not even sony retail psn signed packages. maybe some kind of special shop packages install ?

StanSmith's Avatar
#146 - StanSmith - 116w ago
All 3.55 apps should work as how do you think lower firmware games and apps still work.

All we need to do is maybe sign them a different way as its probably blocked the signature for homebrew.

Just sign homebrew for a lower firmware should still work in higher firmwares.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News